Subject: [httpapi] YAML media types I-D is out!

From: Roberto Polli <[email-masked]>
Date: Fri, 1 Apr 2022 18:05:25 +0200

Dear all,

thanks to the support of Erik and Eemeli we've just released the first
version
of YAML media types.

This document only addresses application/yaml media type and +yaml suffix,
together with security and interoperability considerations, which were
written
with some support from the YAML community, where Eemeli came from.

Chairs, can you provide access to https://github.com/eemeli to the
mediatype repo?

Kind regards,
R.